.photo_form_div {padding-left:0px;}/*170px for Mozilla*/
#google_translation {top:0px;}
.long_page #google_translation {top:0px;}
.long_page #wrapper #google_translation {top:0px; }

#google_translate_element {
/*border:#0000ff solid 1px;*/
	margin-top:-47px;}
body#body_index #footer {margin-top:50px;}
body.long_page #footer {margin-top:50px;}
body.category #footer,body.category_hs #footer {margin-top:-100px;}
body.category_groomer #footer {margin-top:50px;}
body.category #main-content,body.category_hs #main-content { top:20px;}
#topmenu_layer {top:0px;}
.long_page #topmenu_layer,.category #topmenu_layer,.category_hs #topmenu_layer {top:0px;}
.category #google_translation {top:0px;}
.long_page #wrapper #topmenu_layer {top:1px;}
.long_page #google_translation {top:0px;}
.long_page #wrapper #google_translation {top:0px;}
.long_page #wrapper #main-content {top:47px;margin-top:0px;}
/*body.category #container #main-content {margin-top:27px;}*/
/*body.category #container #main-content {top:20px;}
.long_page #google_translate_element {margin-top:-47px;}
body.long_page #footer {margin-top:80px;}
#google_translation,#topmenu_layer { top:0px;}
/*this is in main.css:
body.category #main-content { position:absolute;top:-10px;}
body.category #container #main-content {margin-top:27px;}*/

/****************Color Variation Link and hover effect********************/

div#color_variance a:hover span { margin-top:45px; }

